@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:9; background:url(images/bk.gif); background-repeat:repeat}

#container{ width:940px; height:800px; margin:0px auto; }
.coloum{ float:left; height:800px;}

.left{ width:324px;}
.left_top{ height:320px; background:url(images/back_01.jpg);}
.left_middle{ width:324px; height:381px}
.left_middle_left{ width:73px; height:245px; background:url(images/back_03.jpg)}
#nav{ width:192px; height:245px; margin-left:73px; margin-top:-245px;}
#nav1{ height:62px; background:url(images/back_04.jpg)}
#nav2{ height:61px; background:url(images/back_06.jpg)}
#nav3{ height:63px; background:url(images/back_07.jpg)}
#nav4{ height:59px; background:url(images/back_08.jpg)}
.left_middle_right{ width:59px; height:245px; background:url(images/back_05.jpg); margin-left:265px; margin-top:-245px;}
.left_middle_bottom{ width:324px; height:136px; background:url(images/back_09.jpg)}
.left_bottom{ width:324px;}
.left_bottom_left{ width:33px; height:99px; background:url(images/back_10.jpg)}
.logo{ width:154px; height:99px; margin-left:33px; margin-top:-99px;}
.left_bottom_right{ width:137px; height:99px; margin-left:187px; margin-top:-99px; background:url(images/back_12.jpg)}

.dh1 a{ background:url(images/back_04.jpg); width:192px; height:62px; display:block; text-align:center; color:#000000;}
.dh1 a:hover{ background:url(images/back_04_c.jpg)}
.dh2 a{ background:url(images/back_06.jpg); width:192px; height:62px; display:block; text-align:center; color:#000000;}
.dh2 a:hover{ background:url(images/back_06_c.jpg)}
.dh3 a{ background:url(images/back_07.jpg); width:192px; height:62px; display:block; text-align:center; color:#000000;}
.dh3 a:hover{ background:url(images/back_07_c.jpg)}
.dh4 a{ background:url(images/back_08.jpg); width:192px; height:62px; display:block; text-align:center; color:#000000;}
.dh4 a:hover{ background:url(images/back_08_c.jpg)}

.right{ width:616px; }

.Apple-style-span 
{
	margin-left:
	TEXT-ALIGN: left; 
	WIDOWS: 2; 
	TEXT-TRANSFORM: none; 
	TEXT-INDENT: 0px; 
	FONT: 14px/21px tahoma, 宋体, Arial, sans-serif; 
	WHITE-SPACE: normal; 
	ORPHANS: 2; 
	LETTER-SPACING: normal; 
	WORD-SPACING: 0px; 
	-webkit-text-decorations-in-effect: none; 
	-webkit-text-size-adjust: auto; 
	-webkit-text-: 0px
}